
Piratenversammlung / Assemblée Pirate - Motion #5760

Eventualantrag auf Ersatzwahl GPK

01 September 2013 17:03 - cta

Status: Considered Start date: 01 September 2013

Priority: Normal Due date:  

Assignee: mastgans % Done: 0%

Category: Election Estimated time: 0.00 hour

Target version: PV 2013v3   

Description

Sollte sich ein Mitglied oder mehrere Mitglieder der GPK spontan entscheiden, von ihrem Amt zurückzutreten, soll die

Piratenversammlung mit dieser Motion die Möglichkeit haben, die GPK umgehend wieder vollständig zu besetzen.

History

#1 - 15 September 2013 00:34 - Exception

- Target version set to PV 2013v3

#2 - 18 September 2013 22:50 - Atropos

- Status changed from New to Tabled

#3 - 05 November 2013 22:43 - christianseematter

- Status changed from Tabled to Considered
